Subject: LTK1212103609460X
From: Joelma MC <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 6 Mar 2013 07:18:51 +0530 (IST)

Hi Subir sir, 

Ticket's case since 17th of December. Please assist on this. 

Agent by mistake asked HUB to transfer shipment to wrong cs SA (0733-1638) while it belongs to customer SG (0724-5472). Customer from SA released the shipment to his country and we had called DHL to get the shipment back and also informed Katerina to check on her level. However, stopping of shipment to Saudi Arabia was unsuccessful after 1 week and thus, Katerina informed us to ask customer from SG for invoice of shipment to proceed for refund. Customer is now demanding that we REFUND + ship the item to her in Singapore for FREE as she would buy the same item since Agent told her before when we were locating the whereabouts of this shipment, that we would ship the item for free to her country. We asked for invoice of purchase and proceed with the refund and also informed customer that shipping cost cannot be waived if she would decide to ship the same item thru Borderlinx. We had reminded cs for the invoice many times until cs replied after 23 days that she would not accept for refund only. We reminded the invoice again and until now customer is still demanding REFUND + FREE SHIPPING since we had promised for free shipping before when we tried to stop the shipment from DHL to SA. 

I had transferred this case to L2 with a note of summary as I believe I do not have the final decision on what to exactly compensate for this. Please assist me with this and I will be following this ticket for future reference. 

Also, as per Subhash's advise. 

Thank you~ 

-- 

☺ JM MARiCRiS ◈동방◈기◈天